
.gradient-bg-pink-purple {
  background: #6450dc;
  background: -webkit-linear-gradient(left, #6450dc 0%, #ff3c85 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#6450dc),
    to(#ff3c85)
  );
  background: -o-linear-gradient(left, #6450dc 0%, #ff3c85 100%);
  background: linear-gradient(to right, #6450dc 0%, #ff3c85 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6450dc', endColorstr='#ff3c85',GradientType=1 );
}
.gradient-bg-green-blue {
  background: #00e4ce;
  background: -webkit-linear-gradient(left, #00e4ce 0%, #00abc9 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#00e4ce),
    to(#00abc9)
  );
  background: -o-linear-gradient(left, #00e4ce 0%, #00abc9 100%);
  background: linear-gradient(to right, #00e4ce 0%, #00abc9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e4ce', endColorstr='#00abc9',GradientType=1 );
}
.gradient-bg-orange-pink {
  background: #ffcb00;
  background: -webkit-linear-gradient(left, #ffcb00 0%, #ff0061 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ffcb00),
    to(#ff0061)
  );
  background: -o-linear-gradient(left, #ffcb00 0%, #ff0061 100%);
  background: linear-gradient(to right, #ffcb00 0%, #ff0061 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb00', endColorstr='#ff0061',GradientType=1 );
}
.text-color-primary {
  color: #ff1637;
}
.text-color-secondary {
  color: #00abc9;
}
.text-color-white {
  color: #ffffff;
}
.text-color-dark {
  color: #333333 !important;
}
.text-color-darkgrey {
  color: #797979;
}
.font-weight-100 {
  font-weight: 100;
}
.font-weight-200 {
  font-weight: 200;
}
.font-weight-300 {
  font-weight: 300;
}
.font-weight-400 {
  font-weight: 400;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-600 {
  font-weight: 600;
}
.font-weight-700 {
  font-weight: 700;
}
.font-weight-800 {
  font-weight: 800;
}
.font-weight-900 {
  font-weight: 900;
}

/* Page Spaces Classes */
.padding-top-bottom {
  padding: 140px 0;
}
.padding-top {
  padding-top: 140px;
}
.padding-bottom {
  padding-bottom: 140px;
}
.padding-top-5 {
  padding-top: 5px;
}
.padding-bottom-5 {
  padding-bottom: 5px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.padding-top-15 {
  padding-top: 15px;
}
.padding-bottom-15 {
  padding-bottom: 15px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.padding-top-25 {
  padding-top: 25px;
}
.padding-bottom-25 {
  padding-bottom: 25px;
}
.padding-top-30 {
  padding-top: 30px;
}
.padding-bottom-30 {
  padding-bottom: 30px;
}
.padding-top-35 {
  padding-top: 35px;
}
.padding-bottom-35 {
  padding-bottom: 35px;
}
.padding-top-40 {
  padding-top: 40px;
}
.padding-bottom-40 {
  padding-bottom: 40px;
}
.padding-top-45 {
  padding-top: 45px;
}
.padding-bottom-45 {
  padding-bottom: 45px;
}
.padding-top-50 {
  padding-top: 50px;
}
.padding-bottom-50 {
  padding-bottom: 50px;
}
.padding-top-55 {
  padding-top: 55px;
}
.padding-bottom-55 {
  padding-bottom: 55px;
}
.padding-top-60 {
  padding-top: 60px;
}
.padding-bottom-60 {
  padding-bottom: 60px;
}
.padding-top-65 {
  padding-top: 65px;
}
.padding-bottom-65 {
  padding-bottom: 65px;
}
.padding-top-70 {
  padding-top: 70px;
}
.padding-bottom-70 {
  padding-bottom: 70px;
}

/* Positions Page */
.position-absolute {
  position: absolute;
}
.position-fixed {
  position: fixed;
}
.position-static {
  position: static;
}
.position-relative {
  position: relative;
}

/* Parapgrapht Sizes */
.paragraph-13 {
  font-size: 13px;
}
.paragraph-14 {
  font-size: 14px;
}
.paragraph-15 {
  font-size: 15px;
}
.paragraph-16 {
  font-size: 16px;
}
.paragraph-17 {
  font-size: 17px;
}
.paragraph-18 {
  font-size: 18px;
}
.paragraph-19 {
  font-size: 19px;
}
.paragraph-20 {
  font-size: 20px;
}
.paragraph-21 {
  font-size: 21px;
}
.paragraph-22 {
  font-size: 22px;
}
.paragraph-23 {
  font-size: 23px;
}
.paragraph-24 {
  font-size: 24px;
}

#swiper1 {
  position: relative;
  height: 100%;
}
.truck-image {
  width: 49%;
  transform: scaleX(-1);
  padding-top: 10px;
  position: absolute;
  top: 0px;
  z-index: 1;
  left: 0px;
}

.about-title-contaier {
  text-align: center;
  width: 100%;
}

.about-title {
  font-weight: 900;
  font-size: 42px;
}

#numbers {
  margin-top: 60px;
}

.number {
  margin-bottom: 30px;
}

.number h3 {
  font-size: 42px;
  margin-bottom: 0px;
  color: #dd0a37;
}

.number p {
  text-transform: uppercase;
  color: #0b0f28;
}

.gap {
  height: 16px;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.exhibitors-slider .swiper-slide:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

/* .section-title > h2 {
font-size: 53px;
line-height: 50px;
word-spacing: 1em;
letter-spacing: .2em;
font-weight: 900;
position: relative;
padding-bottom: 25px;
} */

.sponsor-area {
  padding: 120px 0px 90px;
}

.sponsor-wrap {
  text-align: center;
  margin-bottom: 30px;
  height: 150px;
}
.sponsor-wrap a {
  display: block;
  border: 1px solid #35353520;
  /* padding: 20px; */
}
.sponsor-wrap a:hover {
  border-color: #f9004830;
}

.combine-container {
  background-image: url("../img/DSC_8795.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.combine-container > div {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.parallax-window > div {
  width: 100%;
  height: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
}

.exhibitor-container {
  /* margin-bottom: 70px; */
  /* margin-top: 70px; */
}
.exhibitor-container {
  padding-top: 60px;
}

.footer-section {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* footer */
.footer-area {
  color: #9599a2;
  /* padding: 20px 0px; */
}

.footer-section > p {
  text-align: right;
  font-size: 14px;
  padding: 5px 0px;
}

.footer-area p span {
  color: #f90048;
  font-size: 11px;
}

.socil-icon {
  display: flex;
  justify-content: flex-end;
}

.socil-icon li {
  margin-left: 10px;
  list-style: none;
}

.socil-icon li a {
  display: block;
  width: 28px;
  line-height: 35px;
  /* background: #fff; */
  border-radius: 50%;
  text-align: center;
}

/* .socil-icon li a:hover {
  color: #f90048;
} */

a#scrollUp {
  position: fixed;
  right: 10px;
  bottom: 20px;
  height: 45px;
  width: 45px;
  background: #12c5b6b5;
  text-align: center;
  line-height: 45px;
  color: #fff;
  font-size: 12px;
  border-radius: 50%;
}

.heading-font {
  font-family: "Kaushan Script", cursive;
  font-weight: 600;
}
/* a#scrollUp:hover {
background: #f90048;
} */

/* about company */
/*----- About Section -----*/
.about-company-slider {
  padding-bottom: 0;
  margin-bottom: 40px;
}
.about-company-slider .swiper-slide .about-company-slide {
  opacity: 0 !important;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
.about-company-slider .swiper-slide.swiper-slide-active .about-company-slide {
  opacity: 1 !important;
}
.about-company-slider .swiper-pagination {
  bottom: 33px;
  left: -80px;
}
.about-company-slider .swiper-pagination .swiper-pagination-bullet {
  background: #ff1637;
  opacity: 1;
  margin: 0 8px;
  width: 10px;
  height: 10px;
}
.about-company-slider .swiper-pagination .swiper-pagination-bullet-active {
  background: #11b0cc;
}

.about-us-image {
  position: absolute;
  left: 0px;
  width: 72%;
  z-index: 0;
  top: -7px;
  transform: rotate(-22deg);
}

.about-us-header {
  margin: 0px;
  text-align: right;
  position: relative;
  font-size: 25px;
  color: white;
  padding-top: 22px;
  padding-right: 7px;
}

.box_title {
  position: relative;
  top: 26px;
}
.box_title h1 {
  color: #000;
  font-size: 2.5rem;
  transform: rotate(-4deg);
  margin: 0 0 40px 0;
}

.box_title h1 b {
  padding: 0.2375rem 1.25rem;
  margin: -0.4rem auto;
  box-shadow: none;
  display: inline-block;
  background: black;
  color: #00b3cf;
  /* font-family: 'Special Elite', cursive; */
  font-family: "Squada One", cursive;
  text-transform: uppercase;
}

.box_title h1 em {
  padding: 0.2375rem 1.25rem;
  margin: -0.4rem auto;
  font-style: normal;
  box-shadow: none;
  display: inline-block;
  background: black;
  color: yellow;
  /* font-family: 'Special Elite', cursive; */
  font-family: "Squada One", cursive;
  text-transform: uppercase;
}

.about-text-1 {
  position: relative;
  font-family: "Play", sans-serif;
  color: black;
  padding: 6px 20px 0px 20px;
}

.about-slider-images-section-inner {
  /* float: right;
z-index: 9;
position: relative;
padding: 0 0 14% 14%; */
}
.about-slider-images-section-inner img {
  /* border: 20px solid #FFFFFF;
width: 100%; */
}
.about-img-gradient-box {
  height: 75%;
  width: 65%;
  -webkit-transform: translateY(32%);
  -ms-transform: translateY(32%);
  -o-transform: translateY(32%);
  transform: translateY(32%);
  position: absolute;
  z-index: 1;
  left: 5px;
  display: block;
}

.vertical-align-about-caption {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* About Services Styling Start */
.about-company-services {
  padding-top: 30px;
}
.about-company-services-two {
  padding-top: 0 !important;
}
.about-company-services-block-inner {
  padding: 0 50px 50px 50px;
  cursor: pointer;
  margin-top: 100px;
  -webkit-transition: 300ms all ease;
  -o-transition: 300ms all ease;
  transition: 300ms all ease;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.about-company-services-block-inner:hover {
  -webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.11);
}
.about-company-services-block-inner-icon {
  height: 50px;
  width: 50px;
  position: relative;
  background: #333333;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  display: block;
  margin: 0 auto;
  line-height: 57px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.about-company-services-block-inner:hover
  .about-company-services-block-inner-icon {
  background: #ff1637;
}
.about-company-services-block-inner-icon i {
  font-size: 22px;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  color: #fff;
}

/*About Information*/
.company-information-inner .button-setting {
  color: #333;
}
.company-information-inner .button-setting:hover,
.company-information-inner .button-setting:focus {
  color: #fff !important;
}

.gradient-bg-pink-purple {
  background: #6450dc;
  background: -webkit-linear-gradient(left, #6450dc 0%, #ff3c85 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#6450dc),
    to(#ff3c85)
  );
  background: -o-linear-gradient(left, #6450dc 0%, #ff3c85 100%);
  background: linear-gradient(to right, #6450dc 0%, #ff3c85 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6450dc', endColorstr='#ff3c85',GradientType=1 );
}
.gradient-bg-green-blue {
  background: #00e4ce;
  background: -webkit-linear-gradient(left, #00e4ce 0%, #00abc9 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#00e4ce),
    to(#00abc9)
  );
  background: -o-linear-gradient(left, #00e4ce 0%, #00abc9 100%);
  background: linear-gradient(to right, #00e4ce 0%, #00abc9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e4ce', endColorstr='#00abc9',GradientType=1 );
}
.gradient-bg-orange-pink {
  background: #ffcb00;
  background: -webkit-linear-gradient(left, #ffcb00 0%, #ff0061 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ffcb00),
    to(#ff0061)
  );
  background: -o-linear-gradient(left, #ffcb00 0%, #ff0061 100%);
  background: linear-gradient(to right, #ffcb00 0%, #ff0061 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb00', endColorstr='#ff0061',GradientType=1 );
}

.wrapper {
  display: block;
}

.vid-slide {
  /* overflow: unset !important; */
  /* height: 50% !important; */
}
.imageWapper {
  height: 245px;
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.imageWapper img {
  height: 100%;
}

.vid-slides-wrap a > span {
  color: #00b3cf;
}

.invert {
  filter: invert(100%);
}

.parallax {
  /* The image used */
  background-image: url("https://images.unsplash.com/photo-1530482817083-29ae4b92ff15?ixlib=rb-0.3.5&amp;ixid=eyJhcHBfaWQiOjEyMDd9&amp;s=44f4aebbd1e1371d5bf7dc22016c5d29&amp;auto=format&amp;fit=crop&amp;w=1502&amp;q=80");

  /* Set a specific height */
  /* min-height: 500px;  */

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sponsorImg {
  height: 100%;
  border: 2px solid black;
  background: white;
  left: 0px;
  width: 100%;
  position: absolute;
  object-fit: contain;
  padding: 5px;
}

.sponsor-wrap-img-container {
  position: relative;
  text-align: center;
  padding: 18px;
  margin-bottom: 30px;
  /* height: 150px; */
}

.sponsor-wrap-img-container:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.exhibitor-wrap {
  background: white;
  position: absolute;
  width: 100%;
  height: 100%;
  border: 2px solid black;
  padding: 18px;
  box-sizing: border-box;
}

.exhibitor-wrap > img {
  height: 100%;
  width: 100%;
  /* background: white; */
  object-fit: contain;
  /* padding: 21px; */
}

.newsTest {
  background-size: cover;
  background-position: center;
}
/* .newsTest>div{
  background: rgba(0, 0, 0, 0.747);
  padding: 10px !important;
  width: 100%;
  height: 100%;
} */
#in-news-id {
  background-attachment: fixed;
  background-image: url(../img/ilovefestival.jpg);
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

#in-news-id > div {
  padding: 70px 100px 70px;
  height: 100%;
  background: #181a29a8;
  width: 100%;
}

#in-news-id > div > h2 {
  padding: 35px 0px 30px;
}

.news-title {
  padding: 7px;
  background: black;
  color: white;
  letter-spacing: 2px;
  /* font-family: 'Special Elite', cursive; */
  font-family: "Squada One", cursive;
}

.newsCard {
  margin: 5px;
  padding: 10px !important;
  border: 2px solid black;
  border-radius: 10px;
}

.in-the-news-title {
  /* font-family: 'Special Elite', cursive; */
  font-family: "Squada One", cursive;
  text-align: justify;
  color: rgb(255, 255, 255);
  font-size: 15px;
  margin-bottom: 0px;
}

.newsCard > div a {
  float: right;
  float: right;
  color: yellow;
  font-size: 12px;
}

.design-div {
  position: relative;
  overflow: hidden;
  z-index: 10;
  width: 100%;
  padding: 0px;
  display: block;
  background: yellow;
  height: 500px;
}

.newsCard1 {
  transform: rotate(-2deg);
  background: #01bfff;
}

.newsCard2 {
  transform: rotate(1deg);
  background: #ff1493;
}

.newsCard3 {
  background: #20b2a9;
}

.newsCard4 {
  transform: rotate(-2deg);
  background: #fb7c12;
}

.newsCard5 {
  transform: rotate(2deg);
  background: #71c90b;
}

.newsCardImg1 {
  transform: rotate(-4deg);
}

.newsCardImg2 {
  transform: rotate(-2deg);
}

.newsCardImageWrapper {
  overflow: hidden;
}
.newsCardImg3 {
  width: 70%;
}
.appDownloadBannerLink {
  width: 50%;
}
.appDownloadBannerLink img {
  display: inline-block;
}
.appDownloadBanner {
  display: flex;
  justify-content: center;
}

.newsCardImg4 {
  /* filter: invert(18%); */
  padding-top: 20px;
  transform: rotate(-4deg);
}

.newsCardImg5 {
  /* filter: invert(18%); */
  width: 80px;
  transform: rotate(4deg);
}

.to-go-div {
  display: inline-block;
  vertical-align: top;
  padding-top: 67px;
}

.partner-with-us-para {
  width: 60%;
  margin: 0 auto;
  color: cornsilk;
  font-size: 20px;
}

@media only screen and (max-width: 768px) {
  .design-div {
    height: 450px;
  }
  .exhibitor-container {
    padding-top: 30px;
  }
  #in-news-id > div > h2 {
    padding: 15px 0px 15px;
  }
  #in-news-id {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
  }

  #in-news-id > div {
    padding: 40px 15px;
    height: 100%;
    background: #181a2969;
    width: 100%;
  }

  .about-slider-img-detail {
    transform: skewY(-5deg);
    position: relative;
    transform-origin: top right;
  }
  .about-design-div {
    padding-bottom: 20px;
    width: 100%;
    height: auto;
    transform: skewY(5deg);
    transform-origin: top right;
  }

  .sponsor-wrap-img-container {
    text-align: center;
    padding: 15px;
    margin-bottom: 30px;
    /* height: 108px; */
  }

  .sponsorImg {
    height: 100%;
    background: white;
    left: 0px;
    width: 100%;
    position: absolute;
    object-fit: contain;
    padding: 5px;
  }
  /* .newsCard{
  height: 150px;
} */

  .newsCard > div {
    height: 100%;
  }

  .newsCard img {
    /* height: 100%; */
    object-fit: cover;
    margin-right: 10px;
    /* padding: 18px; */
  }

  .newsCard1 {
  }

  .newsCard2 {
  }

  .newsCard3 {
  }

  .newsCardImg1 {
    padding-top: 34px;
  }

  .newsCardImg2 {
    padding-top: 12px;
  }

  .newsCardImageWrapper {
    overflow: hidden;
  }
  .newsCardImg3 {
    /* height: 50px; */
    width: 70%;
  }
  .appDownloadBannerLink img {
    display: inline-block;
  }
  .appDownloadBanner {
    display: flex;
    justify-content: center;
  }

  .to-go-div {
    padding-top: 0px;
  }

  .partner-with-us-para {
    width: 95%;
    margin: 0 auto;
    color: cornsilk;
    font-size: 20px;
  }
}

.in-the-news-publisher {
  float: left;
  width: 30%;
  height: auto;
}

.read-full-story {
  color: #006eff;
}

.newsTest {
}

.about-slider-image-section > img {
  height: 200px;
  width: 100%;
  object-fit: cover;
}

.contact-us-info {
  font-size: 23px;
  letter-spacing: 2px;
  margin-top: -5px;
}

.apply-info {
  font-size: 20px;
  letter-spacing: 2px;
}

@media only screen and (min-width: 769px) {
  .design-div {
    padding-bottom: 50px;
  }
  .box_title {
    position: relative;
    top: 20px;
  }
  .padding-desktop-25 {
    padding: 25px !important;
  }

  .padding-desktop-20 {
    padding: 20px !important;
  }

  .about-company-services-block {
    /* font-family: 'Special Elite', cursive; */
    font-family: "Squada One", cursive;
    font-weight: 700;
    padding: 0px 60px;
    width: 100%;
    transform: rotate(-2deg);
    height: 100%;
    background-color: #ffffff;
    border-top: 8px dotted #000;
    border-bottom: 8px dotted #000;
    box-shadow: inset 0 -2px 0 0 #000, inset 0 2px 0 0 #000, 0 2px 0 0 #000,
      0 -2px 0 0 #000;
    margin-bottom: 1px;
    max-width: 100%;
  }

  .about-company-services-block img {
    border: 3px solid black;
  }

  .about-text-1 {
    font-size: 22px;
    padding: 30px 0px 0px;
    margin: auto;
    width: 60%;
  }
  .truck-image {
    width: 400px;
  }
  .newsCard {
    height: 122px;
  }

  .sponser-container > div > div {
    padding: 25px;
  }

  .about-slider-image-section > img {
    height: 300px;
    width: 100%;
    object-fit: cover;
  }

  .exhibitor-wrap {
    width: 87%;
    height: 87%;
  }

  .sponsor-wrap-img-container {
    height: 150px;
  }

  .newsCard1 {
  }

  .newsCard2 {
  }

  .newsCard3 {
  }

  .newsCardImg1 {
    padding-top: 34px;
  }

  .newsCardImg2 {
    padding-top: 19px;
  }

  .newsCardImageWrapper {
    overflow: hidden;
  }

  .newsCardImg3 {
    width: 70%;
    /* height: 50px; */
  }
  .appDownloadBannerLink img {
    display: inline-block;
  }
  .appDownloadBanner {
    display: flex;
    justify-content: center;
  }

  .about-us-heading {
    padding-top: 40px;
  }
}

.sponsor-wrap2 {
  width: 100%;
  background-color: #ffffff;
  border-top: 8px dotted #000;
  border-bottom: 8px dotted #000;
  box-shadow: inset 0 -2px 0 0 #000, inset 0 2px 0 0 #000, 0 2px 0 0 #000,
    0 -2px 0 0 #000;
  margin-bottom: 1px;
  max-width: 100%;
}

.sponsor-wrap2 a {
  /* font-family: 'Special Elite', cursive; */
  font-family: "Squada One", cursive;
  font-weight: 600;
}

.sponsor-wrap2 a > span {
  color: #00b3cf;
}

.swiper-pagination-bullet-active {
  border: 2px solid black;
  background: black;
}
.swiper-pagination-bullet {
  border: 2px solid black;
  background: white;
}

/* animations on scrolling */

.animated {
  visibility: visible;

  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;

  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;

  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -ms-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
}

@-o-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -o-transform: translateX(-2000px);
  }

  60% {
    opacity: 1;
    -o-transform: translateX(20px);
  }

  80% {
    -o-transform: translateX(-5px);
  }

  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}

@keyframes bounceInLeft {
  0% {
    opacity: 0;
    transform: translateX(-2000px);
  }

  60% {
    transform: translateX(20px);
  }

  80% {
    transform: translateX(-5px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.animatable {
  /* initially hide animatable objects */
  visibility: hidden;

  /* initially pause animatable objects their animations */
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -ms-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
}

/* background-image */

.background-animation > img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 2s linear infinite 0s;
  -moz-animation: imageAnimation 2s linear infinite 0s;
  -o-animation: imageAnimation 2s linear infinite 0s;
  -ms-animation: imageAnimation 2s linear infinite 0s;
  animation: imageAnimation 2s linear infinite 0s;
}

.background-animation > img:nth-child(2) {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
  -ms-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.background-animation > img:nth-child(3) {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  -o-animation-delay: 0.8s;
  -ms-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.background-animation > img:nth-child(4) {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  -o-animation-delay: 1.2s;
  -ms-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
.background-animation > img:nth-child(5) {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  -o-animation-delay: 1.6s;
  -ms-animation-delay: 1.6s;
  animation-delay: 1.6s;
}

@-webkit-keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: linear;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: linear;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes imageAnimation {
  0% {
    opacity: 0;
    -moz-animation-timing-function: linear;
  }
  8% {
    opacity: 1;
    -moz-animation-timing-function: linear;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-o-keyframes imageAnimation {
  0% {
    opacity: 0;
    -o-animation-timing-function: linear;
  }
  8% {
    opacity: 1;
    -o-animation-timing-function: linear;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-ms-keyframes imageAnimation {
  0% {
    opacity: 0;
    -ms-animation-timing-function: linear;
  }
  8% {
    opacity: 1;
    -ms-animation-timing-function: linear;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes imageAnimation {
  0% {
    opacity: 0;
    animation-timing-function: linear;
  }
  8% {
    opacity: 1;
    animation-timing-function: linear;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
